.monyDiv {
    direction: ltr;
    border: 2px green solid;
    width: 200px;
    margin: auto;
    text-align: center;
}
label#storeMony {
    margin: auto;
    color: red;
    padding-right: 2px;
    padding-left: 2px;
}
html{font-family: 'Heebo', sans-serif !important;}
body{font-family: 'Heebo', sans-serif !important;}
img.miniImg {
    max-width: 20px;
    margin-top: 9px;
        max-height: 24px;
}
img.Imageincircle {
    margin-top: 44px;
}
#PayStore{
      margin: 2px;
    width: 191px;
}
.aboutHeadText {
    position: absolute;
    z-index: 9999;
    color: white;
    left: 50%;
    top: 62px;
    transform: translate(-50%, -50%);
}
.headImagenAbout{

height: 420px !important;
top: 23px !important;


}
.aboutContent {
    font-size: 18px;
    margin-top: 392px;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;

}
.aboutHead {
    margin-bottom: 10px;
    font-weight: bold;
}


#searchInput {
border-style: solid;
border-width: 1px;
border-color: rgb(77, 77, 86);
background-color: rgb(255, 255, 255);
border-top-right-radius: 1em;
width: 229px;
height: 30px;
z-index: 6;
margin-right: 14px;
border-left: none;
border-top-left-radius: 0px;
border-bottom-left-radius: 0px;


}
.searchForm{
width: 300px;
display: flex;

}
.searchIcon{
background-color: rgb(89, 90, 92);
width: 40px;
height: 30px;
z-index: 33;
border-bottom-left-radius: 1em;
border-top-left-radius: 5px;
text-align: center;

}
.searchIcon .fa-search {
    color: white;
    font-size: 18px;
    margin-top: 5px;
}

.wrap {
  position: relative;
}
.errNab {
    color: red;
    font-weight: 700;
    line-height: 9px;
}
.greenNab {
    color: green;
    font-weight: 700;
    line-height: 9px;
}
.storedashdiv .alert{
  margin-left: auto !important;
  margin-right: auto !important;  
}
.storedashdiv{

}
.wrap .nav-bar .navbar-brand {
  margin-top: 15px;
}
.wrap .nav-bar .navbar-form {
  margin-top: 25px;
}
.wrap .nav-bar .nav {
  float: left !important;
}
.wrap .nav-bar .nav .dropdown span.fa,
.wrap .nav-bar .nav .dropdown span.caret {
  margin-right: 10px;
}
a.linkStore {
    margin-right: 17px;
}
.linkStore:hover{
  color: white;
}
.alert{
  width: 388px;
}
.dropdown-menu{
  text-align: right;
}
.dropdown-menu li a .fa{
  float: right;
  margin-left: 10px;
}
.dropdown-menu li a span{
  float: right;
  margin-right: 10px;
}
.wrap .nav-bar .nav .dropdown-menu {
  background: #222;
  left: 0;
  width: 200px;
  right: auto;
  z-index: 999999;
}
.table th{
      text-align: right;
}
.wrap .nav-bar .nav .dropdown-menu > li > a {
  color: #ddd;
  padding: 8px;
}
.wrap .nav-bar .nav .dropdown-menu > li > a:hover {
  background: white;
  color: black;
}
.wrap .side-menu-link {
  left: 21em;
}
.wrap .burger {
  position: relative;
  width: 35px;
  height: 30px;
  left: 10px;
  top: 5px;
  z-index: 500000;
}
.wrap .burger .burger_inside {
  position: absolute;
  background-color: #222;
  width: 30px;
  height: 5px;
  left: 2.5px;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.wrap .burger #bgrOne {
  top: 0;
}
.wrap .burger #bgrTwo {
  top: 10px;
}
.wrap .burger #bgrThree {
  top: 20px;
}
.wrap #side-menu {
  position: absolute;
  z-index: -1;
  background: #222222;
  width: 22em;
  padding-top: 40px;
  padding-right: 20px;
  padding-left: 10px;
  float: left;
  display: block;
  left: 0;
  min-height: 695px;
  direction: rtl;
}
.wrap .content {
  position: absolute;
  right: 0;
  min-width: 400px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.wrap .content .top-bar {
  height: 40px;
  background: white;
}
.wrap .content .content-inner {
  padding: 0;
  margin: 0;
  background: #fff;
  padding-right: 20px;
  display: block;
  position: absolute;
  min-height: 655px;
  width: 100%;
  direction: rtl;
}
.underline{
display: none;
}
.rtes{
      margin-right: 13px;
}
.menuText {
    margin-right: 28px !important;
}
.wrap ul.accordion {
  width: 100%;
  background: transparent;
}
.wrap ul.accordion .link {
  cursor: pointer;
  display: block;
  padding: 15px 15px 15px 42px;
  color: #9D9D9D;
  font-size: 14px;
  font-weight: 700;
  border-bottom: 1px solid #303030;
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.wrap ul.accordion li:not(open) last-child .link {
  border-bottom: 0;
}
.wrap ul.accordion li i {
  position: absolute;
  top: 16px;
  /*left: 12px;*/
  font-size: 18px;
  color: #999;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.wrap ul.accordion li i.fa-chevron-down {
  left: 12px;
  right: auto;
  font-size: 16px;
}
.wrap ul.accordion li.open .link {
  color: white;
}
.wrap ul.accordion li.open i {
  color: white;
}
.wrap ul.accordion li.open i.fa-chevron-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.wrap ul.accordion ul.submenu {
  display: none;
  background: transparent;
  font-size: 14px;
  padding: 0;
}
.wrap ul.accordion ul.submenu li {
  border-bottom: 1px solid #4b4a5e;
  list-style: none;
}
.wrap ul.accordion ul.submenu li a {
  display: block;
  text-decoration: none;
  color: #d9d9d9;
  padding: 12px;
  padding-left: 42px;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.wrap ul.accordion ul.submenu li a:hover {
  background: white;
color: black;
font-weight: bold;
}
@media screen and (max-width: 968px) {
  .wrap .nav-bar .navbar-brand {
    margin-top: 0;
    padding-left: 0;
  }
.linkHolder div {
    margin-bottom: 10px;
}
.aboutContent {
    padding: 22px;
}
  .wrap .side-menu-link {
    display: inline-block;
  }
  .wrap #side-menu #qform {
    position: absolute;
    top: 10px;
  }
  .wrap .content {
    left: 0;
  }
  .wrap.active .content {
    left: 21em;
  }
  .wrap.active .content #bgrOne {
    top: 10px;
    transform: rotate(225deg);
  }
  .wrap.active .content #bgrTwo {
    opacity: 0;
  }
  .wrap.active .content #bgrThree {
    top: 10px;
    transform: rotate(315deg);
  }
}

@media screen and (max-width: 380px) {

.blueOverlay {
    height: 192px !important;
}

}

@media screen and (max-width: 403px) {
.headTextt {
    margin-top: 26px !important;
}
.blueOverlay {
    height: 194px !important;
}

}
@media screen and (max-width: 535px) {

.blueOverlay {
    height: 194px !important;
}

}

@media screen and (max-width: 380px) {

.blueOverlay {
    height: 192px !important;
}

}

@media screen and (min-width: 969px) {







  .side-menu-link {
    display: none;
  }
  .wrap {
    position: relative;
  }
  .content{
    width: 52% !important;
  }
   .wrap .content {
    width: 52% !important;
    left: 21em;
    float: left;
    right: inherit;
  }
  ul.nav.nav-list.accordion {
    padding-right: 0px;
}
.wrap #side-menu {
    position: initial;
    z-index: -1;
    background: #222222;
    width: 22em;
    padding-top: 40px;
    padding-right: 20px;
    padding-left: 10px;
    float: right;
    display: block;
    left: inherit;
    min-height: 695px;
    direction: rtl;
}
}


.nacopy {
    width: 168px;
    float: left;
    color: white;
    margin-top: 10px;
}



.myForm{
  width:500px;
  margin:5px;
  padding: 5px;

}
.fa-pencil{
  color: orange;
}

.fa-remove{
  color: red;
}

.tableIcons{
  font-size: 17px;
}
.searchDiv {
  display: inline-flex;
  width: 97%;
  border: 2px solid gray;
  margin-right: 10px;
  margin-bottom: 10px;
}
.linkStore{
      cursor: pointer;
    display: block;
    padding: 15px 15px 15px 42px;
    color: #9D9D9D;
    font-size: 14px;
    font-weight: 700;
    border-bottom: 1px solid #303030;
        margin-left: 37px;
    top: 2px;
}

.nabMessage:hover{
color: white !important;
}
.nav > li > a:focus, .nav > li > a:hover{
  background-color: #222 !important;
}
.BigContainer {
    position: relative;
    z-index: 9999;
    top: 285px;
    margin-bottom: 397px;
}
.mainHeader{
  height: 84px;
    background-color: white;
    width: 100%;

}
.headContainer{
  height: 84px;
  width: 980px;
  margin: auto;
}
.mainmenuhead li a{color: rgb(77, 77, 86)}
.mainmenuhead li{
  display: inline;
  padding-left: 35px;
   font-size: 18px;
  font-family: "Heebo";
  color: rgb(77, 77, 86);
  line-height: 0.524;
}
.footerLogo {
    float: left;

    margin-top: 2px;
}
.callcenternumber {
    font-size: 16px;
}
.headPhonec {
    float: left;
    margin-left: 73px;
    height: 25px;
}


.mainmenuhead{
  text-align: center;
    width: 100%;
  background-color: white;

      margin-bottom: 0px;  
}
.hGroup {
  background-color: #0060e3;
  margin-top: -25px;
  text-align: center;
  padding-bottom: 10px;
  color: white;
}
.hGroup h2 {
  font-size: 26px;
}
.pagefooter{
      position: absolute;
    width: 100%;
}
.hGroup h1 {
  font-weight: 700;
  font-size: 60px;
}
.callcenter{
  margin-top: 16px;
  width: 200px;
  float: right;
}
.callcentertitle{
  font-size: 18px;
    font-family: "Heebo";
    color: rgb(77, 77, 86);
    font-weight: bold;
        margin-bottom: 0px;
}
.linkContainer {
    height: 136px;
    text-align: center;
}
.linkHolder {
    width: 980px;
    margin: auto;
    margin-top: 259px;
}
.linkHolder div {
    height: 220px;
}
.headTextt{
    text-align: center;
    position: absolute;
    z-index: 999;

    margin-top: 65px;
    left: 50%;
    transform: translate(-50%, 0px);
    width: 700px;

}
.headTextt h1{
 font-size: 47px;
color: rgb(254, 254, 255);
line-height: 0.385;
text-align: center;
font-family: 'Heebo', sans-serif;

}
.headTextt h2{
  font-size: 23px;
  font-family: 'Heebo', sans-serif;
  color: rgb(254, 254, 255);
  line-height: 0.385;
  text-align: center;
  margin-top: 32px;

}
.mobile {
  background: rgba(145,145,147,1);
background: -moz-linear-gradient(left, rgba(145,145,147,1) 8%, rgba(130,131,133,1) 15%, rgba(89,90,92,1) 35%, rgba(89,90,92,1) 52%, rgba(89,90,92,1) 68%, rgba(89,90,92,1) 71%, rgba(89,90,92,1) 78%, rgba(89,90,92,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(8%, rgba(145,145,147,1)), color-stop(15%, rgba(130,131,133,1)), color-stop(35%, rgba(89,90,92,1)), color-stop(52%, rgba(89,90,92,1)), color-stop(68%, rgba(89,90,92,1)), color-stop(71%, rgba(89,90,92,1)), color-stop(78%, rgba(89,90,92,1)), color-stop(100%, rgba(89,90,92,1)));
background: -webkit-linear-gradient(left, rgba(145,145,147,1) 8%, rgba(130,131,133,1) 15%, rgba(89,90,92,1) 35%, rgba(89,90,92,1) 52%, rgba(89,90,92,1) 68%, rgba(89,90,92,1) 71%, rgba(89,90,92,1) 78%, rgba(89,90,92,1) 100%);
background: -o-linear-gradient(left, rgba(145,145,147,1) 8%, rgba(130,131,133,1) 15%, rgba(89,90,92,1) 35%, rgba(89,90,92,1) 52%, rgba(89,90,92,1) 68%, rgba(89,90,92,1) 71%, rgba(89,90,92,1) 78%, rgba(89,90,92,1) 100%);
background: -ms-linear-gradient(left, rgba(145,145,147,1) 8%, rgba(130,131,133,1) 15%, rgba(89,90,92,1) 35%, rgba(89,90,92,1) 52%, rgba(89,90,92,1) 68%, rgba(89,90,92,1) 71%, rgba(89,90,92,1) 78%, rgba(89,90,92,1) 100%);
background: linear-gradient(to right, rgba(145,145,147,1) 8%, rgba(130,131,133,1) 15%, rgba(89,90,92,1) 35%, rgba(89,90,92,1) 52%, rgba(89,90,92,1) 68%, rgba(89,90,92,1) 71%, rgba(89,90,92,1) 78%, rgba(89,90,92,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#919193', endColorstr='#595a5c', GradientType=1 );
}
.satalite {
  background: rgba(218,227,152,1);
background: -moz-linear-gradient(left, rgba(218,227,152,1) 8%, rgba(211,221,132,1) 15%, rgba(190,205,75,1) 35%, rgba(190,205,75,1) 52%, rgba(190,205,75,1) 68%, rgba(190,205,75,1) 71%, rgba(190,205,75,1) 78%, rgba(190,205,75,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(8%, rgba(218,227,152,1)), color-stop(15%, rgba(211,221,132,1)), color-stop(35%, rgba(190,205,75,1)), color-stop(52%, rgba(190,205,75,1)), color-stop(68%, rgba(190,205,75,1)), color-stop(71%, rgba(190,205,75,1)), color-stop(78%, rgba(190,205,75,1)), color-stop(100%, rgba(190,205,75,1)));
background: -webkit-linear-gradient(left, rgba(218,227,152,1) 8%, rgba(211,221,132,1) 15%, rgba(190,205,75,1) 35%, rgba(190,205,75,1) 52%, rgba(190,205,75,1) 68%, rgba(190,205,75,1) 71%, rgba(190,205,75,1) 78%, rgba(190,205,75,1) 100%);
background: -o-linear-gradient(left, rgba(218,227,152,1) 8%, rgba(211,221,132,1) 15%, rgba(190,205,75,1) 35%, rgba(190,205,75,1) 52%, rgba(190,205,75,1) 68%, rgba(190,205,75,1) 71%, rgba(190,205,75,1) 78%, rgba(190,205,75,1) 100%);
background: -ms-linear-gradient(left, rgba(218,227,152,1) 8%, rgba(211,221,132,1) 15%, rgba(190,205,75,1) 35%, rgba(190,205,75,1) 52%, rgba(190,205,75,1) 68%, rgba(190,205,75,1) 71%, rgba(190,205,75,1) 78%, rgba(190,205,75,1) 100%);
background: linear-gradient(to right, rgba(218,227,152,1) 8%, rgba(211,221,132,1) 15%, rgba(190,205,75,1) 35%, rgba(190,205,75,1) 52%, rgba(190,205,75,1) 68%, rgba(190,205,75,1) 71%, rgba(190,205,75,1) 78%, rgba(190,205,75,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dae398', endColorstr='#becd4b', GradientType=1 );
C
}
.internet {
  background: rgba(128,206,238,1);
background: -moz-linear-gradient(left, rgba(128,206,238,1) 8%, rgba(101,196,234,1) 15%, rgba(24,166,223,1) 35%, rgba(24,166,223,1) 52%, rgba(24,166,223,1) 68%, rgba(24,166,223,1) 71%, rgba(24,166,223,1) 78%, rgba(24,166,223,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(8%, rgba(128,206,238,1)), color-stop(15%, rgba(101,196,234,1)), color-stop(35%, rgba(24,166,223,1)), color-stop(52%, rgba(24,166,223,1)), color-stop(68%, rgba(24,166,223,1)), color-stop(71%, rgba(24,166,223,1)), color-stop(78%, rgba(24,166,223,1)), color-stop(100%, rgba(24,166,223,1)));
background: -webkit-linear-gradient(left, rgba(128,206,238,1) 8%, rgba(101,196,234,1) 15%, rgba(24,166,223,1) 35%, rgba(24,166,223,1) 52%, rgba(24,166,223,1) 68%, rgba(24,166,223,1) 71%, rgba(24,166,223,1) 78%, rgba(24,166,223,1) 100%);
background: -o-linear-gradient(left, rgba(128,206,238,1) 8%, rgba(101,196,234,1) 15%, rgba(24,166,223,1) 35%, rgba(24,166,223,1) 52%, rgba(24,166,223,1) 68%, rgba(24,166,223,1) 71%, rgba(24,166,223,1) 78%, rgba(24,166,223,1) 100%);
background: -ms-linear-gradient(left, rgba(128,206,238,1) 8%, rgba(101,196,234,1) 15%, rgba(24,166,223,1) 35%, rgba(24,166,223,1) 52%, rgba(24,166,223,1) 68%, rgba(24,166,223,1) 71%, rgba(24,166,223,1) 78%, rgba(24,166,223,1) 100%);
background: linear-gradient(to right, rgba(128,206,238,1) 8%, rgba(101,196,234,1) 15%, rgba(24,166,223,1) 35%, rgba(24,166,223,1) 52%, rgba(24,166,223,1) 68%, rgba(24,166,223,1) 71%, rgba(24,166,223,1) 78%, rgba(24,166,223,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ceee', endColorstr='#18a6df', GradientType=1 );
}
.triple {
  background: rgba(107,147,162,1);
background: -moz-linear-gradient(left, rgba(107,147,162,1) 0%, rgba(82,128,146,1) 15%, rgba(48,103,125,1) 35%, rgba(48,103,125,1) 52%, rgba(48,103,125,1) 68%, rgba(48,103,125,1) 71%, rgba(48,103,125,1) 78%, rgba(48,103,125,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(107,147,162,1)), color-stop(15%, rgba(82,128,146,1)), color-stop(35%, rgba(48,103,125,1)), color-stop(52%, rgba(48,103,125,1)), color-stop(68%, rgba(48,103,125,1)), color-stop(71%, rgba(48,103,125,1)), color-stop(78%, rgba(48,103,125,1)), color-stop(100%, rgba(48,103,125,1)));
background: -webkit-linear-gradient(left, rgba(107,147,162,1) 0%, rgba(82,128,146,1) 15%, rgba(48,103,125,1) 35%, rgba(48,103,125,1) 52%, rgba(48,103,125,1) 68%, rgba(48,103,125,1) 71%, rgba(48,103,125,1) 78%, rgba(48,103,125,1) 100%);
background: -o-linear-gradient(left, rgba(107,147,162,1) 0%, rgba(82,128,146,1) 15%, rgba(48,103,125,1) 35%, rgba(48,103,125,1) 52%, rgba(48,103,125,1) 68%, rgba(48,103,125,1) 71%, rgba(48,103,125,1) 78%, rgba(48,103,125,1) 100%);
background: -ms-linear-gradient(left, rgba(107,147,162,1) 0%, rgba(82,128,146,1) 15%, rgba(48,103,125,1) 35%, rgba(48,103,125,1) 52%, rgba(48,103,125,1) 68%, rgba(48,103,125,1) 71%, rgba(48,103,125,1) 78%, rgba(48,103,125,1) 100%);
background: linear-gradient(to right, rgba(107,147,162,1) 0%, rgba(82,128,146,1) 15%, rgba(48,103,125,1) 35%, rgba(48,103,125,1) 52%, rgba(48,103,125,1) 68%, rgba(48,103,125,1) 71%, rgba(48,103,125,1) 78%, rgba(48,103,125,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b93a2', endColorstr='#30677d', GradientType=1 );
Copy te
}
.headImagen {
  vertical-align: middle;
height: 870px;
width: 100%;
position: absolute;
z-index: -1;
top: -426px;

}
.blueOverlay{

      vertical-align: middle;
    height: 340px;
    width: 100%;
    position: absolute;
    z-index: 1;
    background: rgba(24,166,223,1);
    opacity: 0.9;
}
.linksMain{
      float: right;
    position: relative;
    color: white;
    border-radius: 50%;
    width: 229px;
    z-index: 36;
        margin-right: 3px;
}
.linksMain i{
  font-size: 90px;
  margin-top: 50px;
}
.textMainLinks{
  font-size: 42px;
}

.homeButtons{
      text-align: center;
        margin-top: 126px;
    margin-bottom: 30px;
}
.homeButtons a{
    display: inline-block;
    height: 36px;
    border: 2px solid #0060e3;
    color: #fff;
    line-height: 30px;
    font-size: 18px;
    text-align: center;
    width: 157px;
    background-color: #0060e3;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    border-radius: 24px;
}
.homeButtons a:hover{
    color: #0060e3;
    background-color: #fff;
    text-decoration: none;
}
.homeButtons .midLink{
display: inline-block;
    height: 36px;
    border: 2px solid #0060e3;
    color: #0060e3;
    line-height: 30px;
    font-size: 18px;
    text-align: center;
    width: 157px;
    background-color: #fff;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    border-radius: 24px;
}
.homeButtons .midLink:hover{
color: #fff;
    background-color: #0060e3;
    text-decoration: none;
}
.footMenu{
  height: 204px;
  text-align: center;
  margin: auto;
  width: 980px;
      display: inline-flex;
}
.footMenuCont{
  text-align: center;
  border-top: 1px solid gray;
   background-color: rgb(109, 110, 112);
   margin-top: 119px;
   height: 250px;
}
.homeContactSubmit{
      border-radius: 8px;
    background-color: rgba(24,166,223,1);
    width: 126px;
    height: 55px;
    border: none;
    font-size: 20px;
    color: white;
}
.HomecontactForm .myInput{
  border-radius: 8px;
  background-color: rgb(255, 255, 255);
  width: 300px;
  height: 55px;


}
.outercircle {
border-style: solid;
    border-width: 4px;
    border-color: rgb(255, 255, 255);
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.851);
    width: 56px;
position: relative;
top: -25px;
margin: auto;
}
.innerCircle{
    border-style: solid;
    border-width: 4px;
    border-color: rgb(255, 255, 255);
    border-radius: 50%;
    background-color: rgba(24,166,223,1);
    height: 43px;
}
.homeIcon{
  color: white;
    font-size: 25px !important;
    margin-top: 4px;
}
.showoutercircle {
    border-style: solid;
    border-width: 0px;
    border-color: rgb(255, 255, 255);
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.851);
    width: 48px;
    position: absolute;
    top: 2px;
    margin: auto;
    left: 50%;
    transform: translate(-50%, -50%);
}
.showinnerCircle{
    border-style: solid;
    border-width: 2px;
    border-color: rgb(255, 255, 255);
    border-radius: 50%;
    background-color: rgb(24, 166, 223);
    height: 43px;
    text-align: center;
width: 48px;
}

.showhomeIcon{

    color: white;
font-size: 28px !important;
margin-top: 6px;
}
.HomecontactForm{
  margin-top: 50px;
}
.footMenuBox{
      width: 230px;
    height: 204px;
        margin: auto;
}
.footMenuBoxIcon{
      height: 26px;
    padding-top: 35px;
}
.footMenuNav{
  overflow: auto;
  margin-top: 25px;
}
.footMenuNav a{
      color: #000000;
    display: block;
    font-size: 14px;
    font-family: 'almoni-dl-regular';
    margin-top: 10px;
}
.footMenuNav  a:hover{
  text-decoration: none;
    color: #0060e3;
}
.footMenuBoxIcon i{
  font-size: 30px;
  color: #0060e3;
}

.footerCont {
    height: 39px;
    background-color: rgb(64, 64, 64);
}
.footerInner{
  height: 39px;
      margin-left: auto;
    margin-right: auto;
        width: 980px;
}
.footerCopy{
      display: block;
    color: #fff;
    padding-top: 11px;
    font-size: 15px;
float: right;
font-family: 'Heebo', sans-serif;

}
.copyrights {
    width: 133px;
    margin: auto;
    padding-top: 12px;
}
.logoMain{
      width: 236px;

    float: left;
    margin-top: 16px;
    position: relative;
    z-index: 999;
}
.allPacks{
font-size: 19px;
color: black;
width: 130px;
margin-left: 30px;
position: relative;   
    position: relative;
}
.StoreLogin a{color: rgb(77, 77, 86);}
.StoreLogin{
font-size: 19px;

}


a.nab.reglink {
    border-right: 2px solid rgb(77, 77, 86);
    padding-right: 5px;
}

.allPacksMenu{
  width: 130px;
    position: absolute;
    z-index: 3;
    background-color: white;
    overflow: hidden;
    top: 25px;
    left: 0px;
    z-index: 999999999;
}
.allPacksMenu a{
      text-align: center;
    font-size: 22px;
    color: #fff;
    width: 130px;
    text-decoration: none;
    display: block;
    cursor: pointer;
    height: 30px;
    line-height: 31px;
}

.headMenu{
    width: 24px;
    height: 20px;
    float: left;
    margin-top: 30px;
    cursor: pointer;
    direction: ltr;
    position: relative;
}
.navbar-brand {
  float: right !important;
}

.headMenuBox{
    width: 220px;
    display: none;
    position: absolute;
    z-index: 3;
    top: 9px;
    left: -10px;
}
.headMenu:HOVER .headMenuBox {
    display: block;
}
.headMenuBox2{
    width: 190px;
    background-color: white;
    padding: 10px 0px;
    margin-left: 30px;
    margin-top: 40px;
    -webkit-box-shadow: 0px 0px 16px 1px rgba(38,170,232,1);
    -moz-box-shadow: 0px 0px 16px 1px rgba(38,170,232,1);
    box-shadow: 0px 0px 16px 1px rgba(38,170,232,1);
}
.headMenuBox2:before {
    content: '';
    width: 0;
    height: 0;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 30px solid #fff;
    position: absolute;
    z-index: 2;
    left: 30px;
    top: 20px;
}

.headMenuNav{
overflow: auto;
}
.headMenuNav a{
    text-align: center;
    font-size: 17px;
    font-family: 'almoni-dl-regular';
    color: #444444;
    padding: 10px 0px;
    display: block;
}
.headMenuNav a:hover{
    text-decoration: none;
    color: #28b6f6;
}
.headMenu i{
  font-size: 30px;
  color: white;
}
.f_bg {
    position: absolute;
    background-color: #0060e3;
    z-index: -1;
    height: 600px;
    width: 100%;
    top: 0px;
    left: 0px;
}

.centeredContainer{
    margin-bottom: 200px;
    width: 794px;
    height: 700px;
    margin-left: auto;
    border: 3px solid #28b6f6;
    margin-right: auto;
    background-color: white;
    padding-right: 15px;
    text-align: center;
}
.myInput{
      -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 48px;
    padding: 0px 22px;
    line-height: 48px;
    border: 1px solid #d0d0d0;
    font-size: 18px;
    margin-bottom: 9px;
    width: 100%;
}
.myInputTextArea{
      -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px 22px;
    line-height: 48px;
    border: 1px solid #d0d0d0;
    font-size: 18px;
    margin-bottom: 9px;
    width: 100%;
}
.contactForm{
  width: 350px;

    margin: auto;
}
.greenSumbitButton{
      height: 48px;
    background-color: #ee534f;
    color: #fff;
    line-height: 48px;
    text-align: center;
    width: 100%;
    border:none;
    font-size: 18px;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.ProductsContainer{
  width: 980px;
  margin-left: auto;
  margin-right: auto;
  overflow: auto;
}
.productsBoxHead{
      height: 88px;
    padding-top: 11px;
    margin-top: 23px;
}
.productsBoxHeadCell{
      height: 106px;
      border: 2px solid white;
background-color: #404040;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    position: relative;
}
.productsBoxHeadTitle{
      font-size: 35px;
    padding-right: 78px;
    margin-right: 0;
        color: white;
    font-size: 23px;
    height: 87px;
    line-height: 57px;
    float: right;
    margin-right: 25px;
}
.productsBoxHeadTitlecon{
font-size: 35px;
color: white;
height: 87px;
line-height: 57px;
float: right;
margin-right: 39%;
position: relative;
}
.boldtitle{font-weight: bold;}

.contactRightside{
  width: 200px;
margin-right: 78px;
margin-top: 55px;
font-size: 19px;
float: right; 
}
.contactleftside{
border-width: 3px;
border-color: rgb(255, 255, 255);
border-style: solid;
border-radius: 50px;
background-color: rgb(181, 198, 50);
width: 545px;
height: 308px;
float: left;
text-align: center;
color: white;
margin-top: 8px;
margin-left: 63px;
}
.contactleftside h1{
  margin-top: 109px;
font-size: 76px;
}


.productsBoxHeadTitle:before{
  content: "";
    background-repeat: no-repeat;
    background-position: -263px -304px;
    width: 31px;
    height: 48px;
    position: absolute;
    z-index: 2;
    right: 27px;
    top: 50%;
    margin-top: -24px;
}
.productBoxHeadBack:hover{
  text-decoration: none;
}
.backSpan{
      line-height: 88px;
    height: 88px;
    color: #fff;
    font-size: 20px;
    padding-left: 37px;
    line-height: 97px;
    float: left;
    display: block;
    height: 97px;
    position: relative;
}
.backSpan:after{
    content: "";
    background-repeat: no-repeat;
    background-position: -114px -136px;
    width: 8px;
    height: 13px;
    position: absolute;
    z-index: 2;
    left: 23px;
    top: 50%;
    margin-top: -7px;
}
.productsArea{
margin-left: auto;
margin-right: auto;
width: 980px;
overflow: auto;
margin-top: -41px;
margin-bottom: 15px;
position: inherit;
border-radius: 22px;
}
.productsListContainer{
  border-top: 0px;
    color: #666666;
    background-color: #f7f7f7;
    overflow: auto;
    min-height: 500px;
}
.productListContainerHead{
      background-color: #fff;
    height: 43px;
    border-bottom: 3px solid #d9d9d9;
    border-left: 3px solid #d9d9d9;
    border-right: 3px solid #d9d9d9;
    overflow: auto;

}
.productListContainerHeadText{
    float: right;
    padding-right: 190px;
    width: 542px;
}

.productListContainerHeadPrice{
  float: right;
}
.productListContainerHeadTextSpan{
  font-size: 15px;
    color: #666666;
    display: block;
    height: 40px;
    line-height: 40px;
}
.singleProductCont{
  background-color: #f7f7f7;
    border-left: 3px solid #d9d9d9;
    border-right: 3px solid #d9d9d9;
    border-bottom: 3px solid #d9d9d9;
    padding: 30px;
        -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: auto;
}
.singleProductShownDiv{
      overflow: auto;
}

.singleProductShownDivImage{
    width: 130px;
    float: right;
}
.singleProductShownDivDesc{
    color: #444444;
    font-size: 18px;
    float: right;
    padding-right: 30px;
    width: 326px;
    min-height: 10px;
    overflow: auto;
}
.singleProductShownDivPrice{
      float: right;
    padding-right: 30px;
    width: 300px;

}
.singleProductShownDivButton{
width: 130px;
    float: left;
    min-height: 100PX;
    overflow: auto;
}
.singleProductShownDivDesc h2{
  font-size: 23px;
    color: #239fd5;
    padding-bottom: 10px;
        margin-top: 0px;
    margin-bottom: 0px;
}

.priceHeading{
color: #239fd5;
    font-size: 30px;
    line-height: 32px;
}
.priceHeadingSpan{
      font-size: 25px;
}
.priceData{
    color: #444444;
    font-size: 14px;
}
.theShownButton{
  background-color: rgba(24,166,223,1);
    height: 42px;
    line-height: 42px;
    color: #fff;
    text-align: center;
    width: 130px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
}
.orderFormContainer{
      border-top: 1px solid #cacaca;
    background-color: #f7f7f7;
    margin-top: 30px;
    padding-top: 30px;
    display: none;
}
.orderFormBody{
  width: 400px;
    margin-left: auto;
    margin-right: auto;
}
.orderFormH2{
font-size: 20px;
    color: #454545;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: normal;
}
.orderFormH3{
    font-size: 14px;
    color: #999999;
    padding-bottom: 15px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: normal;
}
.orderFormH3bottom{
  text-align: center;
      font-size: 14px;
    color: #454545;
    padding-top: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: normal;
}
.message{
  text-align: center;
}



@media screen and (max-width: 900px) {
.callcenter{display: none;}
  .blueOverlay{
    height: 234px;
  }
.headImagenAbout {
    height: 337px !important;
    top: 23px !important;
}

.aboutContent {
    margin-top: 246px;
}
.BigContainer{top: 140px;}
.headImagen {
    vertical-align: middle;
    height: 418px;
    width: 100%;
    position: absolute;
    z-index: -1;
    top: -59px;
}
  .linkHolder {
    margin-top: 170px;

}

.linksMain {
    width: 82%;
    float: none;
    margin: auto;
}


.contactleftside{
  width: 319px;
}


  .callcenter{
    width: 114px;
  }
.footMenuCont{
  height: 360px;
}
.headTextt h1 {
    font-size: 20px;
  }
  .headTextt h2 {
    font-size: 17px;
  }
.headTextt{width: 289px;}

.nacopy{display: none;}

.mainmenuhead li {padding-left: 13px;}

.copyrights{display: none;}

  .headContainer{
  height: 106px !important;
}
.headLinksTe{
  margin-top: 0px !important;
float: left!important;;
color: black;
text-align: center !important;;
display: block !important;;
}
.StoreLogin{width: 100%;}

    .hGroup h1 {
    font-size: 26px;
    }
    .hGroup h2 {
    font-size: 14px;
}

.headContainer {
    height: auto;
    width: auto;
}
.mainHeader {
    height: 130px;
}
    .headMenu {
    margin-left: 7px;
  }
  .linkHolder {
    width: auto;
}

    .linkContainer {
          height: auto;
    }
    .homeButtons a {
      margin-top: 17px;
    }
    .footMenu {
    height: auto;
    width: 100%;
  }
  .footerInner {
    width: 100%;
text-align:center;
  }

    .singleProductShownDivButton{
      width: 100%;
    }

    .theShownButton{
      margin: auto;
      margin-top: 10px;
      width: 260px;
      font-size: 26px;
    }
    .productListContainerHead{
      display: none;
    }
    .ProductsContainer {
    width: 100%;}

    .productsArea{
      width: 100%;
    }
 .orderFormBody {
    width: 100%;
}
    .singleProductShownDivImage {
    width: auto;
  }

  .singleProductShownDivDesc {
    width: auto;
  }
  .singleProductShownDivPrice{
    float: none;
    width: auto;
    
  }
.centeredContainer {
    width: 100%;
    padding-right: 0px;}

    .contactForm {
    width: 98%;
    margin: auto;
}

.allPacks {
margin-left:1px;
}

.footerCopy {
    float: none;
    margin: auto;
}

}   


.headLinksTe{
  float: right;
  margin-top: 29px;
  color: black;
  display: inline-flex;
}
.cancelrow{
  text-align: center;
}
.cancelrowspan{
  font-weight: bold;
}
.orderstr{

border-bottom: 2px solid green;
}

.rowsecorder{
  border-top: 3px solid white;
    border-bottom: 2px solid green;
}
.cancelrow div{
      width: 259px;
    margin: auto;
}